求助,我的包管理工具不能用了,怎么办?

为当前最终发行版之前的所有版本提供支持
回复
meatloaf
帖子: 3
注册时间: 2006-08-27 11:55
送出感谢: 0
接收感谢: 0

求助,我的包管理工具不能用了,怎么办?

#1

帖子 meatloaf » 2006-08-28 0:01

今天去下了个JEDIT的安装包,结果装的时候失败了,然后包管理工具一直出现异常。

异常信息如下,请大家帮忙

代码: 全选

E: 软件包 jedit 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。
meatloaf
帖子: 3
注册时间: 2006-08-27 11:55
送出感谢: 0
接收感谢: 0

#2

帖子 meatloaf » 2006-08-28 0:02

我尝试过重新安装,更新,还有删除,都不能解决问题
回复

回到 “老旧版本支持”